﻿
.main-block-paragraph h1, .main-block-paragraph h2{
	font-size: 20px;
	font-weight: normal;
	color: #181819;
}


#homepage-text {
    padding-left : 20px;
}


#homepage-text a {
    text-decoration : none;
}


#homepage-text a:hover {
    text-decoration : underline;
}
#header-search-panel{height:100%;position:fixed;width:100%;left:0;top:0;background-color:#fff;background-color:rgba(255,255,255,.98);display:none;z-index:10004;width:100%}
#header-search-panel input[type=submit]{opacity:0!important;filter:alpha(opacity=0)!important;display:none!important}
#header-search-panel .close{color:#666;border:1px solid #666;width:35px;line-height:33px;font-size:14px;height:35px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;position:absolute;right:40px;top:40px;text-align:center;transition:all .2s ease;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;display:inline-block}
#header-search-panel .close:hover{color:#fff;background-color:#222;border-color:#222}


.s100 {margin: 100px 0px 0px;}




.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important; }

  .screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
     }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}

.post-info {
display: block;
font-size: 13px;
float: left;
color: #999;
margin-top: 3px;
width: 100%;
}

.post-info span { margin-right: 3px }

.post-info span:first-child { margin-left: 0 }

.single_post .post-info a, .post-info a { color: #EE210B }


 
    .maincate{width: 100%;
        height: 30px;
        line-height: 30px;
        white-space: nowrap;
        box-shadow: 0 1px 2px rgba(0,0,0,.1);
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-backface-visibility: hidden;
        -webkit-perspective: 1000;
        -webkit-overflow-scrolling: touch;
        text-align: justify;
        background: #666;
        padding: 0px 5px;
        box-sizing: border-box;
    }

    .maincate a{ color: #fff; text-decoration: none; margin-right: 10px;}

    .maincate::-webkit-scrollbar{display: none;}
.modal-content{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}

div.socialicons{float:left;display:block;margin-right: 10px;line-height: 1;}
div.socialicons p{margin-bottom: 0px !important;margin-top: 0px !important;padding-bottom: 0px !important;padding-top: 0px !important;}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.container:before,
.container:after {
    display: table;
    content: " "
}

.container:after {
    clear: both
}

.container .jumbotron {
    border-radius: 6px
}


	#header-full,
	#footer {
		min-width: 100%;
	}


	body.nirvana-topbarfixed #header-full {
		margin-top: 0;
	}


.jobs__button {
    text-align: center;
}


.jobs__button a {
    font-size: 17px;
    text-transform: uppercase;
    margin-bottom: 25px;
    margin-top: 0;
    font-weight: bold;
}

.social-wrapper .social-link.twitter {background-position: -2px -2px;}

 #ieteikt { position:absolute; top:42px;  right:16px; width:100px; height:40px; }

	
	.mobile-slide {
		display: none;
	}


.posts-box-carousel .post-summary .post-cat {
    margin-bottom: 15px;
    text-transform: uppercase;
}


.posts-box-carousel .post-summary .post-cat a {
    font-weight: bold;
    color: #fff;
}


.posts-box-carousel .post-summary .post-cat a:hover {
    background-color: #010101;
}


    .posts-box.posts-box-carousel .post-summary .post-cat {
        display: none;
    }

    #home_h2{
        font-size: 35px;
        margin: 0;
    }

    .mobile .lang-and-currency {
        float: none;
        padding: 17px 0 25px 0;
        background: #f3fafb;
        clear: both;
        text-align: center;
    }


.lang-and-currency { float: right; padding: 24px 140px 0 19px;}

.lang-and-currency div { padding-bottom: 9px; }

.lang-and-currency #language { width: 130px; margin: 0 5px 0 0; }
.row{margin-left:-15px;margin-right:-15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}


.fb_on_hover_show_content .container .row{
	background-color: #ebebeb;
	margin: 0 30px 0 30px!important;
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 25px;
}
.et_pb_module{max-width:100%}
.large-12{width:100%}

.aside-4-container{
    margin: auto;
    width: 960px;
}
#col-2 .readmore h3{border-bottom:0px;}


.logo { min-width: 145px; }


.site-footer .logo { max-width: 100px; }

  body.rtl header img.logo { margin-right: 30px; }


.main-sidebar .featured-block .article-content {
	bottom: 10px;
}


.main-sidebar .featured-block .article-content .meta a {
	color: #fff;
}







.main-sidebar {
	display: block;
	width: 300px;
}


.main-sidebar .widget {
	display: block;
	margin-bottom: 20px;
}


    .separator_photo {
        display: none;
    }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.accordion_all:first-of-type,.accordion_all:first-of-type .acc_content,.smk_accordion .accordion_in:first-of-type,.smk_accordion .accordion_in:first-of-type .acc_head{border-radius:3px 3px 0 0}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}


.comments .comment-author .comment-date, .site-header .date, .widget_ct_mission_news_post_list .style-2 .post-byline, .widget_ct_mission_news_post_list .style-2 .widget_recent_entries .post-date, .widget_recent_entries .widget_ct_mission_news_post_list .style-2 .post-date, .widget_ct_mission_news_post_list .style-2 .widget_rss .rss-date, .widget_rss .widget_ct_mission_news_post_list .style-2 .rss-date {
  font-size: 0.625em;
  
  line-height: 1.8;
  
}

.site-header .date {
  margin: 0;
}

body .td-header-row .td-header-sp-rec {
  min-height: 0;
}


.td-header-row {
  width: 100%;
  *zoom: 1;
}

.td-header-row:before,
.td-header-row:after {
  display: table;
  content: "";
}

.td-header-row:after {
  clear: both;
}

.td-header-row [class*="td-header-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}


    
    .td-header-row.td-header-header {
        background-color: #c2d6b6;
    }
.currenttext, .pagination a:hover {color:#f1f1f1 !important;margin:4px;display:inline-block;float:left;line-height:1em;text-decoration:none;padding:4px 8px;border:1px solid #888888;background-color:#999999;}


.leaf-divider-h:after {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0;
  left: 50%;
  height: 100%;
  width: 1px;
  background: #00384B;
  display: block; }


.logo2 {
	padding: 0px;
	border: 0;
	margin-top: -33px;
	margin-left: 28em;
	position: fixed;
}

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}

.l_text .l_bj1{ background-position:-35px -205px ;}
.collapse:not(.show){display:none}

		#wds_container1_0 #wds_container2_0 .wds_slideshow_image_container_0 {
        display: block;
        position: absolute;
        text-align: center;
        vertical-align: middle;
                width: 100%;
        height: 100%;
      }


.art-block-cc
{
  position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  background-color: #EBEBEB;
}
.cancer__sidebar-rhs-inner{position:-webkit-sticky;position:sticky;top:20px}
.col-12{width:100%}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

.twentyheader-right {
  float: none;
}
.front #block-views-recent_videos-block .view-recent-videos .views-row .video-title{font-family:"proxima-nova";font-weight:800;font-size:16px;text-align:center;width:100%;padding:0 20px 5px;position:absolute;bottom:20px;left:0;}
.front #block-views-recent_videos-block .view-recent-videos .views-row .video-title p{width:90%;margin:0 auto;}
.front #block-views-recent_videos-block .view-recent-videos .views-row .video-title p a{color:#fff;text-shadow:1px 1px 20px rgba(0,0,0,0.5);font-size:21px;line-height:1.2;width:100%;}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
.toolbar .divider{float:left;line-height:45px;padding:0px 20px;color:#555555}
.toolbar .social .divider{line-height:24px;padding:0px 0px 0px 10px}
footer .right .divider,.footer .right .divider{float:right;background-color:#b3b3b3;height:45px;width:1px;margin:55px 40px 0px}
.content-overview-block.image_box_2_wide{display:-webkit-box;display:-ms-flexbox;display:flex}
.content-overview-block.image_box_2_wide .media-block{width:100%}
.hot-topic__full .hot-topic__full-right .content-overview-block{float:none;margin:0;width:100%;height:auto}
.content-overview-block{margin:1rem 0;width:100%}
.content-overview-block:nth-child(9){clear:left}
.content-overview-block:nth-child(10){clear:none}
.mpu-1 .advert,.mpu-2 .advert,.content-overview-block .advert{margin:0 -12px;background-color:transparent}
.latest-content-all-block .content-overview-block:nth-child(9){clear:none}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

  .span5 {
    width: 290px;
  }

  .row-fluid .span5 {
    width: 40.055248616%;
    *width: 40.0020571266383%;
  }

  input.span5,
  textarea.span5,
  .uneditable-input.span5 {
    width: 280px;
  }


input.span5,
textarea.span5,
.uneditable-input.span5 {
  width: 370px;
}


table .span5 {
  float: none;
  width: 364px;
  margin-left: 0;
}
#menu-media-3,#menu-menu-media-videofoto{float:right}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.menu-footer-container{border-top:1px solid #CCC}

.main-navigation ul li.menu-item-has-children span {
font-weight: 400;
font-size: 16px;
position: absolute;
top: 19px;
right: 10px;
width: 20px;
text-align: center;
height: 20px;
line-height: 20px;
z-index: 9;
cursor: pointer;
-webkit-transition: all ease 0.35s;
-moz-transition: all ease 0.35s;
transition: all ease 0.35s;
}

.main-navigation ul li.menu-item-has-children span.active {
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
transform: rotate(180deg);
}


	.desk-cart-wrap,
	.version-classic .desk-social-links {
		margin-left: 30px !important;
	}


	.desk-social-links {
		box-shadow:inset 0 0 0 1px rgba(255,255,255,0.2)	}


	.desk .ls li a,
	.desk-social-links a {
		color: #ffffff;
	}


	.desk-social-links a {
		color: rgba(255,255,255,0.6);
	}


	.desk.fixed-true.active .desk-social-links {
		box-shadow:inset 0 0 0 1px rgba(51,51,51,0.2)	}


	.desk.fixed-true.active .desk-social-links a {
		color: rgba(51,51,51,0.4)	}



#et-secondary-menu li,
#top-menu li {
	word-wrap: break-word;
}


#et-secondary-menu .et-social-icons {
	margin-right: 20px;
}


#et-secondary-menu {
	float: right;
}


	#et-secondary-nav,
	#et-secondary-menu {
		display: none !important;
	}


	#et-secondary-menu .et_duplicate_social_icons {
		display: inline-block;
	}


	#et-info,
	#et-secondary-menu {
		display: block;
		float: none;
		text-align: center;
	}


	.et_secondary_nav_two_panels #et-secondary-menu {
		margin-top: 12px;
	}



ul.page-numbers {
	list-style: none !important;
	padding-left: 0;
	text-align: center;
	font-size: 12px;
}

ul.page-numbers li {
	display: inline-block;
	margin: 0 2px;
}

ul.page-numbers li span.current,
ul.page-numbers li a {
	padding: 5px 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #ecf0f1;
}

ul.page-numbers li span.page-numbers {
	border-color: #354b60;
}

ul.page-numbers li a:hover {
	border-color: #354b60;
}




.infinite-scroll .page-numbers { 
	display: none;
}




.style27 {font-size: 15px; color: #333333; }
